Subject: [Mip4] Header compression for tunneling mechanisms

From: [email-masked]
Date: Fri, 03 Apr 2009 18:13:05 +0200

Hello All

We have proposed a new draft to IETF. It specifies TuCP, a novel  
tunneling compression protocol. TuCP is a method to compress all  
general tunneling mechanisms. Since, Mipv4 uses lot of tunnels  
(tunneling mechanisms), TuCP can be used to compress tunnel headers  
which will improve the efficiency of tunneling mechanisms in wireless  
networks.

Please find the document "draft-rawat-hc-tunneling-00" attached.

We are interested in continuing this work further, therefore it would  
be good for us to receive feedback on this draft.

Regards
Priyanka Rawat

IT/TELECOM Bretagne